all:
  ap_plugins_enabled: {  }
  ap_modules_enabled: {  }
  config_options:
    main_url: 'http://www.loja.pro.br'
    site_name: 'Cyber Digitus Wifi'
    show_administrative_login_link: 1
    show_network_login_link: 1
    show_node_info: false
    email_from: suporte@loja.pro.br
    name_from: belchior
    support_link: ''
    support_text: ''
    connection_expiry: null
    available_languages: [en]
